
<style type="text/css">
.modal {
	position:fixed;
	top:0cm;
	left:40%;
	right:0;
	bottom:0;
	font-family: Times;
	background:rgba(5,205,21,0.5);
	z-index:10000;
	transition:opacity 500ms ease-in;
	opacity:0;
	pointer-events:none;
	overflow:auto;
	}
.modal > div {
	width:100%;
	background: #FFEFD5;
	position:relative;
	margin:3% auto;
	animation:minimise 500ms linear;
	padding:5px;
	border-radius:7px;
	box-shadow:0 3px 20px rgba(0,0,0,0.9);
	text-shadow:0 1px 0 #fff;
	}
a.openModal {
	margin: auto;
	display:block;
	color:transparent;
	text-align:center;
	text-decoration:none;
	color:black;
	padding:0px;
	}
.modal a[href="#close"] {
	position:absolute;
	right:0;
	top:0;

	}
.modal a[href="#close"]:after{
	content:'X';
	display:block;
	position:absolute;
	right:-10px;
	top:-10px;
	width:1.5em;
	padding:1px,3px,1px,2px;
	text-decoration:none;
	text-shadow:none;
	text-align:center;
	font-weight:bold;
	background:#000;
	color:#fff;
	border:3px solid #fff;
	border-radius:20px;
	box-shadow:0 1px 3px rgba(0,0,0,0.5);
	}
.modal a[href="#close"]:focus:after,
.modal a[href="#close"]:hover:after{
	transform:scale(1.1,1.1);
	}
.modal a[href="#close"]:focus:after{
	outline:1px solid #000;
	}
.modal:target{
	opacity:1;
	pointer-events:auto;
	}
.modal:target > div{
	animation-name:bounce;
	}
@keyframes bounce {
	0%{
		transform:scale3d(0.1,0.1,1);
		box-shadow:0 3px 20px rgba(0,0,0,0.9);
	}
	55%{
		transform:scale3d(1.8,1,08,1);
		box-shadow:0 10px 20px rgba(0,0,0,0);
	}	
	75%{
		transform:scale3d(0.95,0.95,1);
		box-shadow:0 0 20px rgba(0,0,0,0.9);
	}
	100%{
		transform:scale3d(1,1,1);
		box-shadow:0 3px 20px rgba(0,0,0,0.9);
		}
	}
@keyframe minimise{
	0%{
		transform:scale3d(1,1,1);
	}
	100%{
		transform:scale3d(0.1,0.1,1);
		}
	 }	
#parrafo {
	margin:0;
	padding:0;
			}
			
.modal2 {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,0.5);
	z-index:10000;
	transition:opacity 500ms ease-in;
	opacity:0;
	pointer-events:none;
	overflow:auto;
	}
.modal2 > div {
	width:98%;
	background: #FFEFD5;
	position:relative;
	margin:1% auto;
	animation:minimise 500ms linear;
	padding:5px;
	border-radius:7px;
	box-shadow:0 3px 20px rgba(0,0,0,0.9);
	text-shadow:0 1px 0 #fff;
	}
a.openModal2 {
	margin: auto;
	display:block;

	text-align:center;
	text-decoration:none;
	color:black;
	padding:0px;
	}
.modal2 a[href="#close"] {
	position:absolute;
	right:0;
	top:0;
	color:transparent;
	}
.modal2 a[href="#close"]:after{
	content:'X';
	display:block;
	position:absolute;
	right:-10px;
	top:-10px;
	width:1.5em;
	padding:1px,3px,1px,2px;
	text-decoration:none;
	text-shadow:none;
	text-align:center;
	font-weight:bold;
	background:#000;
	color:#fff;
	border:3px solid #fff;
	border-radius:20px;
	box-shadow:0 1px 3px rgba(0,0,0,0.5);
	}
.modal2 a[href="#close"]:focus:after,
.modal2 a[href="#close"]:hover:after{
	transform:scale(1.1,1.1);
	}
.modal2 a[href="#close"]:focus:after{
	outline:1px solid #000;
	}
.modal2:target{
	opacity:1;
	pointer-events:auto;
	}
.modal2:target > div{
	animation-name:bounce;
	}
@keyframes bounce {
	0%{
		transform:scale3d(0.1,0.1,1);
		box-shadow:0 3px 20px rgba(0,0,0,0.9);
	}
	55%{
		transform:scale3d(1.8,1,08,1);
		box-shadow:0 10px 20px rgba(0,0,0,0);
	}	
	75%{
		transform:scale3d(0.95,0.95,1);
		box-shadow:0 0 20px rgba(0,0,0,0.9);
	}
	100%{
		transform:scale3d(1,1,1);
		box-shadow:0 3px 20px rgba(0,0,0,0.9);
		}
	}
@keyframe minimise{
	0%{
		transform:scale3d(1,1,1);
	}
	100%{
		transform:scale3d(0.1,0.1,1);
		}
	 }	
		
.contenedor{
  position: relative;
  text-align: center;
}
.container{
  position: relative;	
}
.superior {
  position:absolute;
  top: 15%;
  left:20px;
  font-size:.8em;
  color:white;
}

.img { 
  width: 100%;
  height: auto;
  border-radius: 5%;	
  opacity: 1;
}
li {
	font-size:1em;
	color: blue;
	text-align:left;
			}